/*=======================================
* Main Container
* ======================================*/


#container {
	width: 780px;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-position: center;
}

/*=======================================
* IE fix for space beneath images
* ======================================*/

.blockIMG {
display:block
}

/*=======================================
* Headline, Paragraph and ul styles
* ======================================*/

h1 {
margin-top: 2px;
margin-bottom: 2px;
}


p {
margin-top: 2px;
margin-bottom: 2px;
}

ul {
margin-top: 2px;
margin-bottom: 15px;
}

/*=======================================
* Controls the fade used in HC index page
* ======================================*/

.fade {
margin-top: 2px;
margin-bottom: 2px;
}

/*=======================================
* Content styles
* ======================================*/

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #242F7E;
	line-height: normal;
}

.header a:link {
	color: #242F7E;
	text-decoration: none;
}

.header a:visited {
	color: #242F7E;
	text-decoration: none;
}

.header a:hover { /* Used to change hover color on mouseover */
	color: #7090B7;
	text-decoration: none;
}

.header a:active {
	color: #242F7E;
	text-decoration: none;
}


.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #242F7E;
	line-height: normal;
}
.subhead a:link {
	color: #242F7E;
	text-decoration: none;
}

.subhead a:visited {
	color: #242F7E;
	text-decoration: none;
}

.subhead a:hover { /* Used to change hover color on mouseover */
	color: #7090B7;
	text-decoration: none;
}

.subhead a:active {
	color: #242F7E;
	text-decoration: none;
}

/*=======================================
* Used for the icon graphic
* ======================================*/

.icon {
	float: left;
	clear: right;
	height: 100%;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 10%;
	padding-left: 3px;
}


.columnsubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #242F7E;
	line-height: normal;
}

.columnsubhead a:link {
	color: #242F7E;
	text-decoration: none;
}

.columnsubhead a:visited {
	color: #242F7E;
	text-decoration: none;
}

.columnsubhead a:hover { /* Used to change hover color on mouseover */
	color: #7090B7;
	text-decoration: none;
}

.columnsubhead a:active {
	color: #242F7E;
	text-decoration: none;
}


.columnsubhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: normal;
}

.columnsubhead2 a:link {
	color: #242F7E;
	text-decoration: none;
}

.columnsubhead2 a:visited {
	color: #242F7E;
	text-decoration: none;
}

.columnsubhead2 a:hover { /* Used to change hover color on mouseover */
	color: #7090B7;
	text-decoration: none;
}

.columnsubhead2 a:active {
	color: #242F7E;
	text-decoration: none;
}



.headerbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 140%;
}

.headerbody a:link {
	color: #242F7E;
	text-decoration: none;
}

.headerbody a:visited {
	color: #242F7E;
	text-decoration: none;
}

.headerbody a:hover { /* Used to change hover color on mouseover */
	color: #7090B7;
	text-decoration: none;
}

.headerbody a:active {
	color: #242F7E;
	text-decoration: none;
}



.columncopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #333333;
}

.columncopy a:link {
	color: #242F7E;
	text-decoration: underline;
	font-weight: bold;
}

.columncopy a:visited {
	color: #242F7E;
	text-decoration: underline;
	font-weight: bold;
}

.columncopy a:hover { /* Used to change hover color on mouseover */
	color: #7090B7;
	text-decoration: underline;
	font-weight: bold;
}

.columncopy a:active {
	color: #242F7E;
	text-decoration: underline;
	font-weight: bold;
}



.columncopy ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	padding-left: 2.5 em;
	margin-left: 2.5 em;
	}

.columncopy li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	padding-left: 2.5 em;
	margin-left: 2.5 em;
	list-style-position: outside;
}


/*=======================================
* Page Content (nested in table) 
* ======================================*/

#pagecontent {
	color: #FFFFFF;
	visibility: visible;
	z-index: 1;
	width: 780px;
}

/*=======================================
* Logo
* ======================================*/

#logo {
	width:316px;
	height:39px;
	visibility:visible;
	right: 0px;
}

/*=======================================
* Contains navigation menu
* ======================================*/

#navigation {
	width:780px;
	_width:783px;
	height:25px;
	visibility:visible;
	right: 0px;
	padding: 0px;
	left: 0px;
	bottom: 0px;
	top: 0px;
}


/*=======================================
* Contains main image on each page
* ======================================*/

#maininteractive {
	width:780px;
	z-index:11;
	visibility:visible;
	position: relative;
	top: 5px;
	_top: 2px;
}

/*=======================================
* Tagline defines text beneath main
image on index page
* ======================================*/

#tagline {
	position:relative;
	left:0px;
	top:0px;
	width:780px;
	height:46px;
	background-image: url(../images/taglineblue.gif);
	z-index:12;
	visibility:visible;
	float: left;
	background-repeat: no-repeat;
}
#tagline2 {
	left:10px;
	top:12px;
	width:780px;
	height:36px;
	z-index:19;
	visibility:visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
	line-height: 17px;
	clear: right;
	float: left;
	position: relative;
}

/*=======================================
* Breadcrumb container styles
* ======================================*/


#breadcrumbbackground {    /* Used for background color of breadcrumb container */
	position:relative;
	left:0px;
	top:0px;
	width:780px;
	height:46px;
	background-image: url(../images/taglinetan.gif);
	z-index:12;
	visibility:visible;
	float: left;
	background-repeat: no-repeat;
}

#breadcrumbcontainer { /* Used for placement of breadcrumb container */
	left:10px;
	top:16px;
	width:765px;
	height:18px;
	z-index:12;
	visibility:visible;
	float: left;
	position: relative;
}

/*=======================================
* Breadcrumb (javascript) styles
* ======================================*/

		
.mp_backlinks  {  /* Javascript "MPBackLinks.js" uses these styles for the breadcrumbs */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0C2677;
	text-decoration: none;
}

.mp_backlinks a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0C2677;
	text-decoration: none;
}
				
.mp_backlinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0C2677;
	text-decoration: none;
}

				
.mp_backlinks a:hover { /* Used to change hover color on mouseover */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
		
.mp_backlinks a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0C2677;
	text-decoration: none;
}		

/*=======================================
* Main Content Div style
* ======================================*/


#maincontent {
	position:relative;
	left:0px;
	width:436px;
	height:251px;
	z-index:2;
	visibility:visible;
	float: left;
	margin: 0px;
	right: 0px;
	bottom: 0px;
}

/*=======================================
* Body Content Div style (contains all
 content including sidebars
* ======================================*/

#bodycontent {  
	left:0px;
	width:780px;
	z-index:2;
	visibility:visible;
	top: 10px;
	margin: 0px;
	right: 0px;
	bottom: 0px;
	float: left;
	padding-top: 13px;
	padding-bottom: 5px;
}

/*=======================================
* Body Content Div style (contains all
 content including sidebars
* ======================================*/

#bodyboxfooter { /* This is relative to #bodycontent and creates the bottom rounded text container */
	left:0px;
	width: 550px;
	visibility:visible;
	float: left;
	background-image: url(../images/body_background_footer.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-right: 15px;
	overflow:hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 25px;
	bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	_padding-bottom: 10px;
}



#bodybox {  /* This contains the rounded text container background */
	left:0px;
	min-height: 281px;
	height:auto !important;
  	_height:100%;
	width: 550px;
	visibility:visible;
	float: left;
	background-image: url(../images/body_background.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	margin: 0px;
	overflow:hidden;
}

/*=======================================
* Text Styles and containers
* ======================================*/

.introcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	width: 500px;
}

/*=======================================
* Defines the dotted divider line
* ======================================*/

#divider {
	background-image: url(../images/dottedborder.gif);
	background-repeat: repeat-x;
	width: 515px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	height: 7px;
	margin-bottom: 20px;
}

/*=======================================
* Defines the columns, left, right or one
* ======================================*/

#leftcolumn {
	float: left;
	bottom: 0px;
	width: 270px;
	left: 0px;
	top: 0px;
	right: 0px;
}
#rightcolumn {
	float: left;
	top: 0px;
	bottom: 0px;
	width: 270px;
	left: 0px;
	right: 0px;
}
#onecolumn {
	float: left;
	bottom: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
}

/*=======================================
* Defines the sidebars
* ======================================*/

#sidebar1 {  /* First Sidebar on main page [unused in Healthcare] */
	position:relative;
	width:326px;
	height:72px;
	z-index:25;
	visibility:visible;
	clear: right;
	float: left;
}
#sidebar2 {  /* Second Sidebar on main page [unused in Healthcare] */
	position:relative;
	width:326px;
	height:68px;
	z-index:18;
	visibility:visible;
	clear: right;
	float: left;
}
#sidebar3 { /* First Sidebar on content pages */
	width:187px;
	z-index:25;
	visibility:visible;
	float: right;
	left: 0px;
	bottom: 0px;
	right: 0px;
}

#sidebar4 { /* Second Sidebar on content pages (for adbox) */
	width:187px;
	z-index:25;
	visibility:visible;
	float: right;
	left: 0px;
	bottom: 0px;
	right: 0px;
	padding-top: 10px;
}

#sidebar5 { /* Third Sidebar on content pages */
	/* z-index:25; */
	width: 187px;
	visibility:visible;
	float: right;
	overflow:hidden;
	padding-top: 10px;
	_padding-top: 5px;
	padding-bottom: 10px;
	}

/*=======================================
* Defines the footer content
* ======================================*/

#footer {
	width:780px;
	height:19px;
	z-index:20;
	visibility:visible;
	float: left;
	left: 0px;
	right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
#footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	z-index: 44;
	width: 760px;
	left: 10px;
}

#footertext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #213773;
}
#footergraphic {
	width:780px;
	height:19px;
	z-index:20;
	visibility:visible;
	background-image: url(../images/footergraphic.gif);
	background-repeat: no-repeat;
	padding-bottom: 5px;
	float: left;
	bottom: 5px;
	top: 5px;
	left: 0px;
	right: 0px;
}



/*=======================================
* Defines the styles for HC index page
* ======================================*/

.tooltip{ position: absolute; top: 0; left: 0; display: none;}



#divLinks   {
	position:absolute;
	left:30px;
	top:108px;
}
#divLinks a {color:#8b0000; font-family:verdana,arial,helvetica,sans-serif; font-size:12px; font-weight:700;}
#divSafety {
	position:absolute;
	left:119px;
	width:172px;
	top:19px;
	height: 68px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #E6E6E6;
	background-position: left;
	float: left;
	/*	visibility: hidden;   */
	z-index: 99;
	padding: 5px;
}
#divUniforms {
	position:absolute;
	left:175px;
	width:172px;
	top:142px;
	height: 68px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #E6E6E6;
	background-position: left;
	float: left;
	/*	visibility: hidden;   */
	z-index: 99;
	padding: 5px;
}
#divMats {
	position:absolute;
	left:88px;
	width:172px;
	top:337px;
	height: 68px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #E6E6E6;
	background-position: left;
	float: left;
	/*	visibility: hidden;   */
	z-index: 99;
	padding: 5px;
}
#divClean {
	position:absolute;
	left:82px;
	width:172px;
	top:241px;
	height: 68px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #E6E6E6;
	background-position: left;
	float: left;
	/*	visibility: hidden;   */
	z-index: 99;
	padding: 5px;
}
#divDocs {
	position:absolute;
	left:533px;
	width:172px;
	top:156px;
	height: 68px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #E6E6E6;
	background-position: left;
	float: left;
	/*	visibility: hidden;   */
	z-index: 99;
	padding: 5px;
}
#divSupplies {
	position:absolute;
	left:594px;
	width:172px;
	top:237px;
	height: 68px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #E6E6E6;
	background-position: left;
	float: left;
	/*	visibility: hidden;   */
	z-index: 99;
	padding: 5px;
}
#divStation {
	position:absolute;
	left:495px;
	width:172px;
	top:4px;
	height: 68px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #E6E6E6;
	background-position: left;
	float: left;
	/*	visibility: hidden;   */
	z-index: 99;
	padding: 5px;
}
#divInstructions {
	position:absolute;
	left:1px;
	width:769px;
	top:274px;
	height: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #E6E6E6;
	background-position: left;
	float: left;
	z-index: 99;
	padding: 5px;
}

#divFade {
	position:absolute;
	left:2px;
	width:770px;
	top:188px;
	height: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	background-color: #E6E6E6;
	background-position: left;
	float: left;
	z-index: 55;
	padding: 5px;
}



/*=======================================
* Defines the sidebar boxes, calling
  the different colored images
* ======================================*/


/*  Brown Box Styles */
	.boxcontainerbrown { /* Used to denote width, which is now controlled by sidebar divs */
/*	width: 187px;  */
	}

	.boxbrown { /* Defines right border */
	padding:0 12px 0 0;
	background-image: url(images/borders2rbrown.gif);
	background-repeat: repeat-y;
	background-position: 100% 0;
	}
	.bibrown { /* Defines left border */
	padding:0 0 0 12px;
	background-color: #F5F5F5;
	background-image: url(images/borders2brown.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	}
	.btbrown { /* Defines box, each calling a side of the box graphic */
	height:28px;
	margin-top: 0;
	margin-right: -12px;
	margin-bottom: 0;
	margin-left: -12px;
	background-image: url(images/box_brown.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
	}
	.btbrown div { /* Defines box, each calling a side of the box graphic */
	width:18px;
	height:12px;
	background-image: url(images/box_brown.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
	.bbbrown { /* Defines box, each calling a side of the box graphic */
		height:12px;
		margin:0 -12px;
		background:url(images/box_brown.gif) 100% 100% no-repeat;
	}
	.bbbrown div { /* Defines box, each calling a side of the box graphic */
		width:18px;
		height:12px;
		background:url(images/box_brown.gif) 0 100% no-repeat;
	}
	.boxbrown h1 { /* Defines box headline style */
	margin:0;
	text-align: left;
	top: -21px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	color: #0C2677;
	padding-left: 15px;
	}
	.boxbrown p { /* Defines box paragraph style */
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	top: -12px;
	padding-left: 15px;
	color: #000000;
	}

	.boxbrown ul { /* Defines box ul style */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	_padding-left: 0px;
	top: -12px;
	_left: -30px;
	padding-left: 15px;
	_margin-left: -15px;
}

	.boxbrown a { /* Defines box link style */
	margin:0;
	text-indent: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	top: -2px;
	color: #0C2677;
	text-decoration: underline;
	font-weight: bold;
	}
	.boxbrown li a { /* Defines box list style */
	margin-left: -0px;
	_margin:0 0 0 -20; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	list-style-position: outside;
	}


/* Orange Box Style */
	.boxcontainerorange {
/*	width: 187px;  */
	}

	.boxorange {
	padding:0 12px 0 0;
	background-image: url(../images/bordersorange_r.gif);
	background-repeat: repeat-y;
	background-position: 100% 0;
	}
	.biorange {
	padding:0 0 0 12px;
	background-color: #F5F5F5;
	background-image: url(../images/bordersorange.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	}
	.btorange {
	height:32px;
	margin-top: 0;
	margin-right: -12px;
	margin-bottom: 0;
	margin-left: -12px;
	background-image: url(../images/box_orange.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
	}
	.btorange div {
	width:18px;
	height:12px;
	background-image: url(../images/box_orange.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
	
	.bborange {
	height:12px;
	margin:0 -12px;
	background:url(../images/box_orange.gif) 100% 100% no-repeat;
	}
	.bborange div {
		width:18px;
		height:12px;
		background:url(../images/box_orange.gif) 0 100% no-repeat;
	}
	.boxorange h1 {
	margin:0;
	text-align: left;
	top: -21px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	padding-left: -1px;
	}
	
	.boxorange p {
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	top: -12px;
	padding-left: 0px;
	color: #333333;
	}

	.boxorange ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	_padding-left: 0px;
	top: -12px;
	_left: -30px;
	padding-left: 15px;
	_margin-left: -15px;
	}

	.boxorange a:link {
	margin:0;
	text-indent: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	top: -2px;
	padding-left: 0px;
	color: #0C2677;
	text-decoration: underline;
	font-weight: bold;
	}

	.boxorange a:visited {
	margin:0;
	text-indent: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	top: -2px;
	color: #0C2677;
	text-decoration: underline;
	font-weight: bold;
	}

	.boxorange a:hover {
	margin:0;
	text-indent: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	top: -2px;
	color: #7090B7;
	text-decoration: underline;
	font-weight: bold;
	}
	
	.boxorange a:active {
	margin:0;
	text-indent: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	top: -2px;
	color: #0C2677;
	text-decoration: underline;
	font-weight: bold;
	}

	.boxorange li a {
	margin-left: -0px;
	_margin:0 0 0 -20; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	list-style-position: outside;
	}

	.boxorange li a:link {
	margin-left: -0px;
	_margin:0 0 0 -20; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	list-style-position: outside;
	}

	.boxorange li a:visited {
	margin-left: -0px;
	_margin:0 0 0 -20; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	list-style-position: outside;
	}
	
	.boxorange li a:hover {
	margin-left: -0px;
	_margin:0 0 0 -20; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	list-style-position: outside;
	color: #7090B7;
	}
	
	.boxorange li a:active {
	margin-left: -0px;
	_margin:0 0 0 -20; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	list-style-position: outside;
	}


/* Lt Green Box Style */
	.boxcontainergreen {
/*	width: 187px;  */
	}

	.boxgreen {
	padding:0 12px 0 0;
	background-image: url(../images/bordersblue_r.gif);
	background-repeat: repeat-y;
	background-position: 100% 0;
	}
	.bigreen {
	padding:0 0 0 12px;
	background-color: #F5F5F5;
	background-image: url(../images/bordersblue.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	}
	.btgreen {
	height:32px;
	margin-top: 0;
	margin-right: -12px;
	margin-bottom: 0;
	margin-left: -12px;
	background-image: url(../images/box_blue.png);
	background-repeat: no-repeat;
	background-position: 100% 0;
	}
	.btgreen div {
	width:18px;
	height:12px;
	background-image: url(../images/box_blue.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
	
	.bbgreen {
	height:12px;
	margin:0 -12px;
	background:url(../images/box_blue.png) 100% 100% no-repeat;
	}
	.bbgreen div {
		width:18px;
		height:12px;
		background:url(../images/box_blue.png) 0 100% no-repeat;
	}
	.boxgreen h1 {
	margin:0;
	text-align: left;
	top: -21px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: -1px;
	}
	.boxgreen p {
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	top: -12px;
	padding-left: -1px;
	color: #0C2677;
	}

.boxgreen ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	_padding-left: 25px;
	top: -12px;
	_left: 20px;
	padding-left: 15px;
	_margin-left: 9px;
	}

	.boxgreen a {
	margin:0;
	text-indent: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	top: -2px;
	color: #0C2677;
	text-decoration: underline;
	font-weight: bold;
	_text-indent: -2px;
	} 

	
	.boxgreen li a:link {
	margin-left: -0px;
	_margin:0 0 0 0; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	_text-indent: -2px;
/*	list-style-position: inside;  */
	}


	.boxgreen li a:visited {
	margin-left: -0px;
	_margin:0 0 0 0; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	_text-indent: -2px;
/*	list-style-position: inside;  */
	}
	
	.boxgreen li a:hover {
	margin-left: -0px;
	_margin:0 0 0 0; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	_text-indent: -2px;
/*	list-style-position: inside;  */
	color: #7090B7;
	}
	
	.boxgreen li a:active {
	margin-left: -0px;
	_margin:0 0 0 0; 
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	_text-indent: -2px;
/*	list-style-position: inside;  */
	}
